

.AsiaMiles-box__section {
	background:#fff;
	border:1px solid #ccc;
	width:650px;
	height:86px;
	position:fixed;
	margin:0 auto;
	bottom: 0;
    left: 50%;
    margin-left: -325px;
	box-shadow: 0 0 40px 0 rgba(0,0,0,0.35);
}
.AsiaMiles__button {
    border: none;
    border-radius: 8px;
    letter-spacing:0.5px;
    text-shadow: none;
    cursor: pointer;
    font-size: 16px;
	padding: 12px 30px; 
	width:276px;
	box-shadow: 0 0 4px 0 rgba(0,0,0,0.40);
}
.AsiaMiles-box__section .AsiaMiles__button {
	font-size: 13px;
	padding: 10px;
}
.AsiaMiles-box__section p, .AsiaMiles-box__section p a , .AsiaMiles-box-mobi__section p, .AsiaMiles-box-mobi__section p a {
	font-size:13px;
	color:#666;
}
.AsiaMiles-box-mobi__section p a:hover, .AsiaMiles-box__section p a:hover {
	text-decoration:underline;
}
.AsiaMiles-box__section a img, .AsiaMiles-box-mobi__section a img {
	width:15px;
	vertical-align:baseline;
	margin-left:3px;
}
.redeem__button {
	background: #70B410; /* Old browsers */
	background: -moz-linear-gradient(top, #70B410 0%, #62981C 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #70B410 0%,#62981C 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #70B410 0%,#62981C 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70B410', endColorstr='#62981C',GradientType=0 );
    color: #FFF;
}
.redeem__button:hover {
	background: #5a9b00;
    background: -moz-linear-gradient(top, #5a9b00 0%, #4c7e0a 100%);
    background: -webkit-linear-gradient(top, #5a9b00 0%,#4c7e0a 100%);
    background: linear-gradient(to bottom, #5a9b00 0%,#4c7e0a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a9b00', endColorstr='#4c7e0a',GradientType=0 );
    color: #fff;
}
.view__button {
	background: #F5F5F5;
	background: -moz-linear-gradient(top, #F5F5F5 0%, #EEEEEE 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #F5F5F5 0%,#EEEEEE 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #F5F5F5 0%,#EEEEEE 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5', endColorstr='#EEEEEE',GradientType=0 );
	padding: 10px 28px;  
	color:#333;
	border: 1px solid #DDDDDD;
	margin: 8px 0;
	white-space:nowrap;
}
.view__button:hover {
	background: #f4f4f4;
	background: -moz-linear-gradient(top, #f4f4f4 0%, #ddd 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f4f4f4 0%,#ddd 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f4f4f4 0%,#ddd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5', endColorstr='#ddd',GradientType=0 );
}
.redeem-fixed-box-hr__div {
	float: left;
	width: 2%;
    padding: 0 1%;
}
.redeem-fixed-box-hr__div hr {
	width: 0px;
    height: 82px;
    border: 0;
    border-right: 1px solid #999;
	margin:0;
}
.redeem-fixed-box__div {
	margin-top:20px;
}
.redeem-fixed-box__div div:first-child {
	float:left;
	width:46%;
	margin-right:0;
	padding-top: 0px;
	text-align: right;
}
.redeem-fixed-box__div div:nth-child(2) {
	float:left;
	width:50%;
	padding: 0 2%;
	padding-top: 0px;
	text-align: center;
}
h5 {
	margin-top:0;
	margin-bottom: 5px;
	color: #333;
	font-size: 13px;
	font-weight: 600;
}
.luckdraw-banner__div .trade-promotion__p {
	font-size: 12px;
    text-align: right;
    padding: 10px 20px 0 8px;
    font-weight: 600;
    color: #333;
    margin: 0;
}
.slide-br {
	position: absolute;
	left:25px;
	top:-25px;
	-webkit-animation: slide-in-blurred-bl 0.8s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.3s; 
	animation: slide-in-blurred-bl 0.8s cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.3s; 
}
.slide-br img {
	width:110px;
}
/* ----------------------------------------------
•	Generated by Animista on 2017-8-22 18:2:5
•	w: http://animista.net, t: @cssanimista
•	---------------------------------------------- */
/**
•	----------------------------------------
•	animation slide-in-blurred-bl
•	----------------------------------------
*/
@-webkit-keyframes slide-in-blurred-bl {
	0% { 
		-webkit-transform: translate(-1000px, 1000px) skew(-80deg, -10deg); 
		transform: translate(-1000px, 1000px) skew(-80deg, -10deg); 
		-webkit-transform-origin: 100% 100%; 
		transform-origin: 100% 100%; 
		-webkit-filter: blur(40px); 
		filter: blur(40px); 
		opacity: 0; 
	} 
	100% { 
		-webkit-transform: translate(0, 0) skew(0deg, 0deg); 
		transform: translate(0, 0) skew(0deg, 0deg); 
		-webkit-transform-origin: 50% 50%; 
		transform-origin: 50% 50%; 
		-webkit-filter: blur(0); 
		filter: blur(0); 
		opacity: 1; 
	} 
}
@keyframes slide-in-blurred-bl {
	0% { 
		-webkit-transform: translate(-1000px, 1000px) skew(-80deg, -10deg); transform: translate(-1000px, 1000px) skew(-80deg, -10deg); -webkit-transform-origin: 100% 100%; 
		transform-origin: 100% 100%; 
		-webkit-filter: blur(40px); 
		filter: blur(40px); 
		opacity: 0; 
	} 
	100% { 
		-webkit-transform: translate(0, 0) skew(0deg, 0deg); 
		transform: translate(0, 0) skew(0deg, 0deg); 
		-webkit-transform-origin: 50% 50%; 
		transform-origin: 50% 50%; 
		-webkit-filter: blur(0); 
		filter: blur(0); 
		opacity: 1; 
	} 
}



/*mobile version*/
.AsiaMiles-box-mobi__section {
	width: 100%;
    height: auto;
    position: fixed;
    margin: 0 auto;
    bottom: 0;
	left:0;
    padding: 15px 20px;
    background: rgba(255,255,255,0.96);
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.40);
	border:1px solid #ccc;
}
.redeem-fixed-box-mobi__div p {
	text-align:center;
	margin-bottom:0;
}
.redeem-fixed-box-mobi__div hr {
	border: 0;
    border-top: 1px solid #D8D8D8;
    width: 100%;
    height: 0;
    margin: 15px 0 10px 0;
}
#Container_body {
	/*max-width:1024px;*/
	width:100%;
	margin:0 auto;
}
h3 {
	font-size: 24px;
	color: #333333;
	margin-bottom: 25px;
	margin-top:0;
}
.detail__button {
	background: rgba(255,255,255,0.50);
	border: 1px solid #303E48;
	box-shadow: 0 0 2px 0 rgba(0,0,0,0.20);
	border-radius: 19px;
	width: 102px;
    height: 32px;
    line-height: 28px;
}
.detail__button:hover {
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.25);
}
.detail__button:first-child {
	margin-top:20px;
	margin-bottom:8px;
}
.three-box__div {
	background: #F7F7F7;
	padding: 40px 0px;
	border-bottom:1px solid #ccc;
}
.row {
    margin:0;
}
.border-right__div {
	border-right: 1px solid #CCCCCC;
}
.plane-image__article {	
    //background: url(/service-site/asiamiles/common/banner_about_us.jpg) no-repeat;
	margin-top: 50px;	
}
.plane-image__article section {
    width: 100%;
	font-size: 14px;
	color: #354048;
    margin: 0 auto;
}
.plane-image__article div p {
	font-size: 16px;
	color: #354048;
}
.plane-image__article div p a {
	font-size: 14px;
}
.asiamiles-icon__p {
	padding: 12px 3%;
}
.asiamiles-icon__p img {
	border-bottom: 2px solid #FCD600;
    padding-bottom: 6px;
}
h2 {
	font-size: 36px;
	color: #F68723;
	margin-bottom:20px;
	margin-top: 0px;
}
h2 img {
	max-height:80px;
}
.three-box__div div, .two-box__div {
	max-width:1220px;
	margin:0 auto;
}
ol {
	padding-left: 50px;
	padding-right: 30px;
}
ol li p {
	margin-left:10px;
}
#faq__ol {
	list-style-type:none;
	padding-left:25px;
}

#faq_table {
	color: #666666;
	margin-bottom: 15px;
	border-collapse: collapse;
	margin-left: 28px;
}
#faq_table td { padding: 5px; margin: 5px; border: 0px #C8C8C8 solid; }

#faq_table td.left_col { width: 4%; }
#faq_table td.right_col { width: 96%; }
#faq_table tr.que {
	vertical-align: top;
	font-weight : bold;
	color: #333333;
	
}
#faq_table tr.ans {
	vertical-align: top;
}
#faq_table tr.sep td {
	padding: 0px; 
	margin: 0px;
	height: 5px;
}

#faq_table a:link, #faq_table a:visited, #faq_table a:hover, #faq_table a:active {
	color: #ff0000;
	text-decoration: underline;
}
#faq_table a:hover {
	text-decoration: none;
}

.luckdraw-banner__div, .asiamiles-kv-banner__div,.aboutus-banner__div {
    -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position-y: bottom;
}
.luckdraw-banner__div {
	/*background: url(/service-site/asiamiles/common/banner_luckdraw_bg.jpg) no-repeat center center fixed; */
	width: 100%;
	height:372px;
    background-image: url('/service-site/asiamiles/common/banner_luckdraw_bg.jpg');
}
.asiamiles-kv-banner__div {
	width: 100%;
	height: 30.80vw;
    max-height: 450px;
    background-image: url('/service-site/asiamiles/common/banner_AM_page_bg.jpg');
}
.aboutus-banner__div {
	width: 100%;
	height:320px;
    background-image: url('/service-site/asiamiles/common/banner_about_us.jpg');
	position: relative;
}
.aboutus-banner-img__p {
	position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
}
.aboutus-banner__div div {
	padding: 40px;
    margin-top: 3%;
    position: relative;
    background: rgba(255,255,255,.9);
}
.luckdraw-banner__div img {
	/*width:100%;
	max-width:971px;*/
	max-height: 270px;
}
.asiamiles-kv-banner__div img {
	/*max-height: 292px;*/
	height:100%;
}
.aboutus-banner__div img {
	max-height: 241px;
}
/*h1 {
	font-size: 60px;
	color: #FFFFFF;
	text-shadow: 0 0 8px rgba(0,0,0,0.75);
	margin-bottom:26px;
}*/
.luckdraw-banner__div p {
	font-size: 16px;
	color: #333333;
	margin-top: 20px;
}
.luckdraw-banner__div .detail__button {
	width:128px;
	/*margin:15px 0 40px 0;*/
	margin:0;
	margin-top:15px;
	border: 1px solid #323E47;	
}
h4 {
	font-size: 13px;
	margin:0;
}
h4:before, h4:after {
	content: '';
    position: absolute;
    top: 50%;
    margin-top: -1px;
    display: inline-block;
    height: 1px;
    /*width: 26px;
	
	right: 6px;*/
	width: 20px;
	
	right: 1px;
	
    background: #bbb;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
	-webkit-transition: width 0.3s, -webkit-transform 0.3s;
    -moz-transition: width 0.3s, -moz-transform 0.3s;
    transition: width 0.3s, transform 0.3s;
}

h4:before{
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
h4:after {
	-webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
	right: 15px;
}
.open h4:before {    
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.open h4:after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 15px;
}
.tnc-faq__section {
	margin-top: 14px;
    padding-bottom: 14px;
}

.tnc-faq__section header {
	position: relative;
}
.tnc-faq__section:first-child {
	position: relative;
    border-bottom: 1px solid #ccc;
}
a {
	color:#f00;
}
a:hover, a:focus {
	color:#f00;
	text-decoration:underline;
}
.tnc-faq__section h4 a {
	display: inline-block;
    width: 100%;
	padding:20px;
	color:#bbb;
}
.tnc-faq__section h4 a:hover, .tnc-faq__section h4 a:focus  {
	color:#f00;
	text-decoration:none;
}
.st-border-btm  {
	border-bottom:1px solid #ccc;
}
.enroll-now__button {
	margin: 5px 0;
    display: inline-block;
    width: auto;
}
.enroll-now__button:hover {
	text-decoration:none;
}

/*modal box*/
.modal-content {
	padding:30px;
	border-radius: 16px;
}
.modal-header .close {
	margin-top: -45px;
	font-size: 60px;
	margin-right: -15px;
}
.close img {
	width:40px;
	padding: 20px 0 20px 20px;
}
.enroll__p {
	font-size: 16px;
	color: #333333;
	/*margin-top: 20px;*/
}
#modal_300 .enroll__p {
	margin-top: 20px;
}
.enroll__p span{
	display:inline-block;
	margin-bottom:20px;
}
.remark__p {
	font-size: 12px;
	color: #999999;
	text-align:left;
	margin-bottom:30px;
}
.modal-body {
	padding: 25px 6px 0 6px;
}
.modal ul {
	padding-left: 20px;
}
.modal ul li, .modal-body p, .modal ol li {
	font-size:12px;
	color: #999999;
}
#modal_10000 table {
	width:90%;
}
#modal_10000 table td {
	border:1px solid #000;
	padding:10px;
}
@media (min-width: 960px) {
	
	#modal_300 .modal-dialog {
		width: 680px;
		height: 596px;
		position: relative;
		left: 50%;
		top: 50%;
		margin-top: -298px;
		margin-left: -340px;
	}
	#modal_500 .modal-dialog, #modal_FBB .modal-dialog {
		width: 680px;
		height: 760px;
		position: relative;
		left: 50%;
		top: 50%;
		margin-top: -380px;
		margin-left: -340px;
	}
	#modal_10000 .modal-dialog {
		width: 680px;
		height: 690px;
		position: relative;
		left: 50%;
		top: 50%;
		margin-top: -345px;
		margin-left: -340px;
	}
}
/*@media (max-width: 1450px) {
	.AsiaMiles-box__section {
		width:45%;
		left: 28%;
	}
	
}
@media (max-width: 1320px) {
	.AsiaMiles-box__section {
		width:50%;
		left: 25%;
	}
	
}*/
@media (max-width: 1312px) {
	.aboutus-banner__div div {
		margin-top: 3%;
	}
}
/*@media (max-width: 1190px) {
	.AsiaMiles-box__section {
		width:55%;
		left: 18%;
	}
}*/
@media (max-width: 1155px) {
	.aboutus-banner__div div {
		margin-top: 1.5%;
	}
}
/*@media (min-width: 960px) and (max-width: 1100px) {
	.AsiaMiles-box__section {
		width:65%;
		left: 17%;
	}
}*/
@media (max-width: 959px) {
	#modal_500 .modal-dialog, #modal_FBB .modal-dialog {
		width: 420px;
		margin: 30px auto;
		height: 670px;
		position: relative;
		left: 50%;
		top: 50%;
		margin-top: -335px;
		margin-left: -210px;
	}
	#modal_300 .modal-dialog {
		width: 680px;
		height: 686px;
		position: relative;
		left: 50%;
		top: 50%;
		margin-top: -343px;
		margin-left: -340px;
	}
	/*.tnc-faq__section {
		padding:0 22px;
		margin-bottom:15px;
	}*/
	.tnc-faq__section:last-child {
		margin-bottom:40px;
	}
	.aboutus-banner__div div {
		padding:20px;
	}
	.plane-image__article .asiamiles-icon__p img {
		width:124px;
		margin:20px 20px 0 0;
	}
	.aboutus-banner__div {
		height:100%;
	}
	.plane-image__article section {
		padding:0;
	}
	.plane-image__article div p  {
		font-size: 16px;
		padding: 0;
		margin-top: 10px;
	}
	.plane-image__article div p a {
		font-size: 12px;
	}
	.plane-image__article p img {
		float: right;
		margin:0;
	}
	.aboutus-banner__div img {
		width:130%;
	}
	.luckdraw-banner__div img {
		max-height:192px;
	}
	/*.asiamiles-kv-banner__div img {
		max-height:218px;
	}*/
	.aboutus-banner-img__p {
		position:static;
	}
	.aboutus-banner__div {
		height:100%;
		background-image: url('/service-site/asiamiles/common/banner_about_us_m.jpg');
	}
	/*.asiamiles-kv-banner__div {
		height:auto;
	}*/
	.luckdraw-banner__div {
		height:290px;
	}
	h2 {
		margin-bottom:20px;
	}
	h2 img {
		max-height: 70px;
	}
	.three-box__div {
		padding:28px 0;
	}
	.redeem-fixed-box-mobi__div .AsiaMiles__button{
		font-size: 13px;
		padding: 10px;
	}
	/*.asiamiles-kv-banner__div {
		position: relative;
	}
	.asiamiles-kv-banner__div img {
		position: absolute;
		bottom: 0;
		left: 0;
	}
	.asiamiles-kv-banner__div:after {
		position:static;
	}*/
	
	/*.luckdraw-banner__div {
		background-image: url('/service-site/asiamiles/common/banner_luckdraw_bg_m.jpg');
	}*/
}
@media (min-width: 768px) {
	.hidden-md-up {
		display:block !important;
	}
	.hidden-sm-down {
		display:none !important;
	}
}
@media (max-width: 767px) {
	.hidden-md-up {
		display:none !important;
	}
	.hidden-sm-down {
		display:block !important;
	}
	#modal_500 .modal-dialog, #modal_300 .modal-dialog, #modal_FBB .modal-dialog {
		width: auto;
		height: auto;
		margin: auto;
		left: 0;
		top: 0;
		position: static;
	}
	.redeem-fixed-box-mobi__div .AsiaMiles__button{
		width:276px;
		margin: 0 auto;
		display: block;
	}
	.redeem-fixed-box-mobi__div  .view__button {
		margin: 8px auto;
	}
	h2 {
		margin-bottom:8px;
	}
	.luckdraw-banner__div p {
		padding:0 8px;
	}
	/*.asiamiles-kv-banner__div img {
		/*max-height:148px;
		max-height:120px;
	}*/
	
	.asiamiles-kv-banner__div {
		background-image: url('/service-site/asiamiles/common/banner_AM_page_bg_m.jpg');
		height: 96vw;
	}
	.luckdraw-banner__div img {
		max-height:118px;
	}
	.luckdraw-banner__div {
		/*height: 236px;*/
		height: inherit;
		padding-bottom: 13px;
	}
	.modal {
		background:#fff;
	}
	.modal-header .close {
		margin-top: -10px;
		margin-right: 0px;
	}
	.modal-content {
		border:0;
		border-radius:0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.modal-backdrop {
		background-color: #fff;
	}
	h2 {
		font-size:24px;
	}
	h2 img {
		max-height: 48px;
	}
	h3 {
		font-size: 18px;
	}
	.detail__button {
		border: 1px solid #323E47;
		box-shadow: 0 0 2px 0 rgba(0,0,0,0.20);
		width: 102px;
		height: 26px;
		line-height: 22px;
	}
	.detail__button:first-child {
		margin-bottom:0;
	}	
	.luckdraw-banner__div .detail__button {
		margin:0;
	}
	.modal-content {
		padding:10px;
	}
	.enroll__p {
		padding:0;
	}
	.modal .mobile {
		padding:0 6px;
	}
	.enroll-now__button {
		width:120px;
		height:46px;
		line-height:46px;
		padding:0;
		margin-bottom: 20px;
	}
	/*h1 {
		font-size: 24px;
	}*/
	.mobile .col-xs-offset-3 {
		margin-top:30px;
	}
	.faq__div {
		padding-right:30px;
	}
	.luckdraw-banner__div .trade-promotion__p {
		font-size: 8px;
	}
	.border-right__div {
		border:0;
	}
}
@media (max-width: 471px) {
	/*#modal_gift__button {
		margin:20px 0;
	}*/
}
/*@media (max-width: 418px) {
	h2 img {
		width:100%;
		max-height:none;
		height:auto;
		max-height: 48px;
	}
}*/
@media (max-width: 376px) {
	/*#modal_gift__button {
		margin-top: 44px;
	}*/
}